<!DOCTYPE html>
<html>
    <head>
        <title>Story 1</title>
        <style>
            div{
                margin-top: 200px;
                margin-bottom:190px;
            }
            body{
                background-color: lightblue;
            }
            h2{
                color:rgb(19, 102, 122);
                text-align:center;
                font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
            }
            p{
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
                text-align: center;
                color:rgb(19, 102, 122);
            }
            img{
                border-radius: 50%;
                display: block;
                margin-left: auto;
                margin-right: auto;
            }
        </style>
    </head>
    <body>
        <div>
            <h2>Ayesha Indira Wijaya<br>
            1906305386<br>
            Maung 2019</h2>
            <img src=foto.png width="200" height ="204">
            <p>An Information Systems undergraduate at Universitas Indonesia<br>
            Hobbies include sleeping, eating, and playing music (currently trying to play the bass)<br>
            Went to high school at SMAN 2 Kota Tangerang Selatan<br>
            <a href="https://instagram.com/ayeshaindira">Instagram</a></p>
        </div>
    </body>
</html>